:host {
  display: flex;
  flex-flow: column nowrap;
}

.container {
  display: flex;
  flex-flow: row wrap;
  align-items: center;

  padding: 16px;
  gap: 10px;

  .apps-empty {
    display: flex;
    flex-flow: column nowrap;
    color: #FFFFFF;

    padding: 80px 0;
    width: 100%;

    flex-flow: column nowrap;
    align-items: center;

    opacity: 0.7;

    .text {
      font-size: 16px;
      text-align: center;
    }

    .subtext {
      color: #747F8D;
    }
  }
}
